#playerwindowrm .withAd{
margin:70px 0 0 0;
}
#playerwindowwm .withAd{
margin:70px 0 0 0;
}
.withoutAd{
margin:0 0 0 0;
}
#playerwindow #bannerad, #playerwindowwm #bannerad, #playerwindowrm #bannerad{
position:absolute;
bottom:30px;
left:103px;
}
#playerwindow #bannerad iframe, #playerwindowwm #bannerad iframe, #playerwindowrm #bannerad iframe
{
overflow:hidden;
padding:0;
width:468px;
height:60px;
}
#ad{
width:400px;
text-align:center;
}
#bannerad{
background-color:#555;
}


